

/* Catalyst CSS */

.home-content
{
  background: none;
}


.service.sbox-1 {
  padding: 20px;
  background-color: rgba(255,255,255,0.8);
}

.service.sbox-2 {
  padding: 20px;
  background-color: rgba(234,71,75,0.8);
}

.service.sbox-2 p {
  color: #fff;
}

#text-2 h6, #text-3 h6 {
  color: #000;
}

.wpcf7-form p {
  color: #000
}


.entry-header {
background: none;
padding: 80px 0 0 0;
}

.content-area {
padding: 0 20px;
background-color: #fff;
margin-bottom: 30px;
}

.item-roll > p img {
float: right;
margin-left: 15px;
}

.item-roll {
border-bottom: solid 1px #000;
margin-bottom: 15px;
}

.item-roll h6, .item-roll h5, .item-roll h4 {
clear: none;
}


/* Blog page fixes */
/* Blog page fixes */

.blog-entry-header {
    background-color: #fff !important;
    padding: 15px !important;
}

.blog-entry-header h1 {
    font-size: 18px !important;
    color: #000 !important;
    margin-bottom: 0 !important;
}

.widget-area {
    padding-left: 25px !important;
}

.content-area.blog-archive {
    background-color: transparent !important;
}